
@font-face {
  font-family: 'kwestonemedium';
  src: url('fonts/kwestone-webfont.woff2') format('woff2'),
       url('fonts/kwestone-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}


*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  background-color: #CCCFD8;
  font-family: 'kwestonemedium', sans-serif;
  font-size: 14px;
  line-height: 21px;
  -ms-font-feature-settings: "liga", "kern";
  -o-font-feature-settings: "liga", "kern";
  -webkit-font-feature-settings: "liga", "kern";
  font-feature-settings: "liga", "kern";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#map {
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #CCCFD8;
}

#clicker {
  width: 50px;
  height: 50px;
  position: absolute;
  z-index: 9999;
  top: 20px;
  right: 20px;
  background-color: black;
  content: '>';
  font-size: 40px;
  color: white;
  cursor: pointer;
}

.gps_ring, .gps_ring2, .gps_ring3 {
  border: 2px solid #FFF;
  border-radius: 15px;
  height: 30px;
  width: 30px;
  /* animation: pulsate 4s ease-out;
   animation-iteration-count: infinite; */
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}

.gps_ring2 {
  background-color: #fff;
}

.gps_ring3 {
  border: 1px solid #FFF;
}

.leaflet-popup-content-wrapper {
  height: 200px;
  width: 200px;
  margin-bottom: -1px;
}

.leaflet-popup-content {
	padding: 0;
	/* line-height: 1.4; */
	display: grid;
	align-items: center;
	justify-content: center;
	height: 100%;
	position: relative;
	/* text-align: center; */
	box-sizing: border-box;
	margin: 0 auto;
	/* width: 100%; */
}



/*Leaflet interface stuff*/
.leaflet-control-attribution {
  display: none;
}

.leaflet-left .leaflet-control {
  margin-left: 20px;
}

.leaflet-top .leaflet-control {
  margin-top: 20px;
}

.leaflet-touch .leaflet-bar a {
  width: 30px;
  height: 30px;
  line-height: 0px;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  background-image: url(svg/minus-sign.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.leaflet-touch .leaflet-bar a:first-child {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  background-image: url(svg/plus-sign.svg);
  margin-bottom: 1px;
}

.leaflet-touch .leaflet-bar {
  border: none;
  background-clip: padding-box;
}

.leaflet-bar a, .leaflet-bar a:hover {
  border-bottom: none;
}

.leaflet-popup-content-wrapper, .leaflet-popup-tip {
  background: white;
  color: #333;
  -webkit-box-shadow: 0 3px 14px rgba(0, 0, 0, 0.4);
          box-shadow: 0 3px 14px rgba(0, 0, 0, 0.4);
  background-image: url(images/greybackpopup.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0;
}

#introcover {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 9999;
  display: -ms-grid;
  display: grid;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: hidden;
}

.introblock {
	width: 350px;
	text-align: center;
	height: 350px;
	background-image: url(svg/label1.svg);
	background-repeat: no-repeat;
	background-size: 100%;
  position: relative;
}


.introblock img {
  width: 240px;
}

.introblock p {
	color: white;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 12px;
	width: 60%;
	position: absolute;
	top: 50%;
	margin-left: 20%;
	text-align: center;
  color:#595959 ;
}

.introblock a {
	padding: 2px 30px;
	background-color: #7A7A7A;
	color: white;
	display: inline-block;
	/* margin-top: 40px; */
	border-radius: 0;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 0.6em;
	position: absolute;
	bottom: 12%;
	left: 50%;
	transform: translate(-50%,0);
}
#outlinemap {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 8000;
  background: gray;
  overflow: hidden;
  display: -ms-grid;
  display: grid;
  -ms-flex-line-pack: center;
      align-content: center;
}

.outliner {
  -webkit-transform: scale(1.5);
          transform: scale(1.5);
  -webkit-transform: rotate(-20deg);
          transform: rotate(-20deg);
  width: 100%;
  opacity: 0.2;
}

.cornerlogo {
  width: 160px;
  height: 50px;
  position: absolute;
  top: 12px;
  left: 20px;
  z-index: 9999;
  display: none;
  opacity: 0;
}

.leaflet-left {
  right: 20px;
  left: auto;
  opacity: 0;
}

.leaflet-top {
  bottom: 20px;
  top: auto;
}

.leaflet-container {
  font: 12px/18px "kwestonemedium", Arial, Helvetica, sans-serif;
}

.leaflet-popup-content h3 {
	font-size: 16px;
	color: #687779;
	padding-bottom: 10px;
	padding: 10px;
	line-height: 18px;
}

.menubar {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 999;
}

.menubar li {
  display: inline-block;
  margin-left: 20px;
  padding-left: 20px;
  border-left: 1px solid #dbdbdb;
}

.menubar li:first-child {
  border-left: none;
}

.menubar li a {
	text-decoration: none;
	color: white;
	letter-spacing: 0.1em;
}

.clouds {
  position: absolute;
  word-wrap: 100%;
  height: 100vh;
  width: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: 999;
}

.innerclouds {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.birdthings {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: 999;
}

.birdthings div {
  position: absolute;
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.birdholder {
  position: absolute;
  top: 30vh;
  left: 55%;
  opacity: 0;
}

.bird1 {
  background-image: url(birds/flyingbird1.gif);
  left: 50px;
  top: 50px;
  -webkit-transform: scale(0.85);
          transform: scale(0.85);
}

.bird2 {
  background-image: url(birds/flyingbird2.gif);
  left: 150px;
  top: 100px;
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
}

.bird3 {
  background-image: url(birds/flyingbird3.gif);
  left: 78px;
  top: 130px;
  -webkit-transform: scale(0.7);
          transform: scale(0.7);
}


/* EXTRA BITS */

.holdercontent {
	position: fixed;
	width: 0%;
	height: 100vh;
	z-index: 999;
	/* background: rgba(149, 167, 174,0.7); */
	/* background: rgba(255, 255, 255,0.7); */
  /* background: white; */
	overflow: hidden;
  left: 0;
  top:0;
  /* background-image: url(images/greybackpopup.png);
  background-color: rgba(149, 167, 173, 0.78); */
opacity: 0.8;
background: repeating-linear-gradient( 45deg, rgba(122, 131, 135, 0.68), rgba(122, 131, 135, 0.68) 1px, rgba(149, 167, 173, 0.78) 1px, rgba(149, 167, 173, 0.78) 4px );

}

.innercontent {
	position: absolute;
	width: 100%;
	height: 100%;
	padding-top: 20vh;
}

.singleone {
	position: relative;
	width: 100%;
	padding: 0 20px;
	color: white;
	display: none;
}

.singleone h2, .singleone p {
  margin-bottom: 20px;
}

iframe {
	width: 100%;
	height: auto;
  min-height: 25vh;
  margin-bottom: 20px;
}

.singleone img {
  width: 100%;
  height: auto;
}

.soundscapemeasure {
	position: absolute;
	z-index: 9999;
	width: 300px;
	height: 100px;
	background-color: white;
}

.backshader {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0, 0.2);
    background: linear-gradient(0deg,rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.5) 100%);
    z-index: 998;
    pointer-events: none;
    top:0;
    left:0;
}
